/*
Online Shop Panavis v2.8 - Thundercloud stylesheet
Copyright: Panavis&Panadela - www.panavis.cz - 2007
*/
BODY       { background-color: #235E86; background-image: url(img/bg.gif); background-repeat: repeat-x; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif;  font-size: 11px; font-weight: normal; text-decoration: none; margin: auto; padding-top: 12px; padding-bottom: 12px; }
TD         { color : #000000; font-family : Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; }
DIV        { margin: 0px; }
FORM       { margin: 0px; }
IMG        { border: 0px; }

.head      { background-color: #AFBFD3; background-image: url(img/head_bg.gif); background-repeat: repeat-x; background-repeat: repeat-x; height: 34px; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 12px ; font-weight: bold; color: #344028; text-decoration: none; }
.header	   { background-color: #AFBFD3; border-bottom: #FFFFFF 1px solid; width: 882px; }
.content   { background-color: #CDDBE8; }
.shadow    { background-color: #FFFFFF; width: 1px; }
.productbg { background-color: #FFFFFF; border: #FFFFFF 1px solid; padding: 0px; width: 170px; table-layout: fixed; }
.probgfoot { background-color: #BAC9DA; padding: 0px; }
.showbg    { background-color: #AFBFD3; border: #FFFFFF 1px solid; padding: 5px; text-align: center; font-size: 10px; }
.foot      { background-color: #AFBFD3; background-image: url(img/foot_bg.gif); background-repeat: repeat-x; height: 18px; }

h1         { font-size: 14px; margin: 0px; padding: 0px; font-weight: bold; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; }
h2         { font-size: 12px; margin: 0px; padding: 0px; font-weight: bold; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; }
h3         { font-size: 11px; margin: 0px; padding: 0px; font-weight: bold; color: #FFFFFF; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; }
h4         { font-size: 11px; margin: 0px; padding: 3px; font-weight: normal; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; }

.menu_head           { background-color: #AFBFD3; background-image: url(img/nav_head.gif); background-repeat: repeat-x; padding: 0px 10px 0px 10px; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 12px; font-weight: bold; color: #547498; text-decoration: none; }
.menu                { background-color: #AFBFD3; width: 158px; border: 0px; padding: 0px; vertical-align: top; }
.menu_categories     { text-align: left; height: 15px; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #344028; text-decoration: none; }
.menu_categories_sub { text-align: left; height: 15px; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #344028; text-decoration: none; }
.menu_product_foto   { border: #FFFFFF 1px solid; }
.menu_bottom         { background-color: #AFBFD3; background-image: url(img/nav_bottom.gif);  background-repeat: repeat-x; width: 158px; }

.left_content        { text-align: left; padding: 10px 12px 10px 12px; vertical-align: top; }
.separator           { background-color: #FFFFFF; width: 1px; }

.input               { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; font-weight: normal; color: #333333; background-image: url(img/input_bg.gif); background-repeat: repeat-x; border: 1px solid #FFFFFF; }
.searchheight        { height: 20px; }
.uos                 { height: 97px; }
.fontpadd            { border: 0px; padding: 10px 10px 0px 10px; font: 11px Tahoma, Lucida Grande CE, lucida, sans-serif; color: #000000; }
.det                 { font: 11px Tahoma, Lucida Grande CE, lucida, sans-serif; color: #000000; text-align: left; }
.graf                { background-color: #FFFFFF; margin-top: 4px; font-size: 0px; height: 7px; }

.product_list_foto	 { padding: 5px 0px 4px 0px; border-bottom: 1px solid #FFFFFF; vertical-align: top; }
.product_list_data	 { width: 100%; padding: 5px 0px 4px 0px; border-bottom: 1px solid #FFFFFF; vertical-align: top; }
.product_list_price	 { width: 120px; text-align: right; font-weight: bold; padding: 5px; }

.product_comm_price	 { text-decoration: line-through; color: #000000; font-weight: normal;  font-size: 11px; }
.product_price	     { color: red; font-weight: bold;  font-size: 12px; padding: 2px; }

.product_show_table  { margin-left: 3px; }
.product_show_foto	 { border: #FFFFFF 1px solid; margin-right: 5px;}
.product_show_data	 { background-color: #CDDBE8; padding: 5px; border-bottom: 3px solid white; vertical-align: top; }
.product_show_price	 { text-align: right; font-weight: bold; padding: 5px; }
.product_show_cost	 { border: 0px; background-color: white; text-align: center; font-family : Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 12px; font-weight: bold; color: red; }
.product_show_comm	 { text-decoration: line-through; color: black; font-weight: bold;  font-size: 11px; }
.product_show_disc	 { font-size: 11px; font-weight: bold; color: #547498; }
.product_show_avail  { font-size: 11px; font-weight: bold; color: red; }

.order_table_head         { background-color: #AFBFD3; text-align: center; height: 20px; }
TD.order_table_head       { border-right: 1px solid #FFFFFF }
.order_table_data_odd     { background-color: #CED8E3; }
.order_table_data_even    { background-color: #C6D1DF; }
TD.order_table_data       { padding: 5px; border-right: 1px solid #FFFFFF; text-align: right; }
.order_table_footer       { background-color: #AFBFD3; text-align: right; height: 20px; padding: 5px; }
.order_table_footer_light { background-color: #CDDBE8; text-align: right; height: 20px; padding: 5px; }

.hr              { width: 100%; height: 1px; background-color: #FFFFFF; }
.operation_table { border: 0px; padding: 0px; width: 300px; }
.alert           { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 12px ; font-weight: bold; color: red; text-decoration: none; text-align: center; }
.ok              { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 12px ; font-weight: bold; color: green; text-decoration: none; text-align: center; }
.image_border    { border: 0px solid #FFFFFF; }

.tekst8    { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 10px ; font-weight: normal; color: #000000; text-decoration: none; }
.tekst9    { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #000000; text-decoration: none; }
.tekst10   { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #000000; text-decoration: none; }
.px	       { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 1px ; font-weight: normal; color: #000000; text-decoration: none; }

TD.upper        { background-color: #AFBFD3; background-image: url(img/nav_head.gif); background-repeat: repeat-x; height: 21px; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000; text-decoration: none; }
table.entries   { color : #FFFFFF; font-family : Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; border: #FFFFFF 1px solid; }
.mgbg           { background-color: #AFBFD3; }

a:link     { color: #2B3D84; text-decoration: none; }
a:visited  { color: #2B3D84; text-decoration: none; }
a:hover    { color: #FF0000; text-decoration: none; }
a:active   { color: #FF0000; text-decoration: none; }

.tekst	          { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #2B3D84; text-decoration: none; }
a.tekst:link      { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #2B3D84; text-decoration: none; }
a.tekst:visited   { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #2B3D84; text-decoration: none; }
a.tekst:active    { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #FF0000; text-decoration: none; }
a.tekst:hover     { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #FF0000; text-decoration: none; }

.tekst_b          { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #2B3D84; text-decoration: none; }
a.tekst_b:link    { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #2B3D84; text-decoration: none; }
a.tekst_b:visited { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #2B3D84; text-decoration: none; }
a.tekst_b:active  { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #FF0000; text-decoration: none; }
a.tekst_b:hover   { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #FF0000; text-decoration: none; }

.submit  { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; font-weight: normal; }
.select  { border: 1px solid; border-color: #FFFFFF; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; background-color: #FFFFFF; }
.bird    { font-weight: bold; font-size: 11px; color: #db4449; }
.foot_banner  { background-color: #AFBFD3; border-bottom: #FFFFFF 1px solid; padding: 10px; }
.banner_img   { border: #FFFFFF 1px solid; }
.filelist     { float: left; margin: 2px 6px 5px 0; }

label.error { display:inline-block;color: black; padding-left: .5em; padding-top: .5em;vertical-align: top; }
.menu_categories_subsub { text-align: left; height: 15px; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #344028; text-decoration: none; }
